uuid: fc2602e2-c706-4348-89b4-7b9c50c5c09e
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.image_full_width.field_text_body
    - field.field.paragraph.image_full_width.field_text_image
    - field.field.paragraph.image_full_width.field_text_title
    - image.style.thumbnail
    - paragraphs.paragraphs_type.image_full_width
  module:
    - image
    - text
id: paragraph.image_full_width.default
targetEntityType: paragraph
bundle: image_full_width
mode: default
content:
  field_text_body:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_text_image:
    type: image_image
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_text_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
